/*
 * Theme Name: Mantra - Linux Mint Czech
 * Theme URI: https://www.linux-mint-czech.cz/
 * Description: WordPress theme from Linux Mint CZ&SK website, based on Mantra WordPress theme by Cryout Creations.
 * Author: Linux Mint CZ&SK
 * Author URI: https://www.linux-mint-czech.cz/
 * Template: mantra
 * Version: 3.3.1
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
    background: linear-gradient(to bottom, #f9f9f9 0, #555555 100%);
}

#branding {
    padding-top: 5px;
    padding-bottom: 5px;
    height: unset !important;
    min-height: unset !important;
}

#branding .even {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#branding .mint {
    max-height: 80px;
    max-width: 50%;
}

#branding .flag {
    border-radius: 5% 25%;
    max-height: 40px;
    max-width: 10%;
}

.entry-content ul > li {
    background: none;
    list-style: disc;
    list-style-position: inside;
    padding-left: inherit;
}

#access a {
    color: #fff;
}

.wp-block-button .wp-block-button__link {
    color: lightgreen;
}

.gallery-item {
    max-width: -webkit-calc(11.1%) !important;
    max-width: -moz-calc(11.1% - 1em) !important;
}

.commentlist li.comment {
    line-height: normal;
    background: transparent;
}

.widget-title a.rsswidget:first-child {
    display: none;
}

.widget-title a.rsswidget:last-child {
    color: inherit;
    font-size: inherit;
}

#footer-widget-area ul ul li {
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
}

/*** Block widgets ***/
.widget-area h1,
.widget-area h2,
.widget-area h3,
.widget-area h4,
.widget-area h5,
.widget-area h6 {
    color: #FFFFFF;
    background-color: #333333;
    width: 100%;
    width: calc( 100% + 2em );
    padding: 6px 15px;
    border-radius: 15px 0 0 0;
    font-size: 1.1em;
}

.widget-area ul ol li {
    background: url(../mantra/resources/images/bullets/arrow_white.png) left calc( 2em / 2 - 4px ) no-repeat;
    margin: 5px 3px;
    display: block;
    float: none;
    width: auto;
    padding-left: 15px;
    line-height: 2;
}

/*** Extra ***/
.code-table th {
    padding: 8px !important;
    color: #fff !important;
    background-color: #333 !important;
    border: 1px solid #999;
}

.code-table td {
    font-family: monospace;
    background-image: linear-gradient(#ebecda 0%, #e0e0c6 40%, #ceceb7 100%);
    border: 1px solid #999;
}
